<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: PoNA_19940110_LastSupper_transl</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | PoNA_19940110_LastSupper_transl</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PoNA_19940110_LastSupper_transl/datastream/MP3/PoNA_19940110_LastSupper_transl.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T1"></a><a name="T3"></a><a name="T5"></a><a name="T7"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T8"></a><a name="T1"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T7"></a><a name="T0"></a><a name="T3"></a><a name="T5"></a><a name="T7"></a><a name="T5"></a><a name="T7"></a><a name="T0"></a><a name="T3"></a><a name="T5"></a><a name="T7"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PoNA</td>
                     <td class="text odd" data-tl="0.0-8.206666666666665">Paːsxa taŋara bu͡olbutugar Isuːs ɨjɨppɨt Pʼötrtan gɨtta Ujbaːntan haŋaran<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.11');"><img class="media" title="00:00:08.21 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.206666666666665-13.333333333333334"><span class="non-verbal">"</span><span class="non-verbal">(</span>Barɨː<span class="non-verbal">)</span> barɨŋ belemneːŋ Paːsxaga ahɨːrbɨtɨn<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.23');"><img class="media" title="00:00:13.33 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T14"></a><a name="T17"></a><a name="T14"></a><a name="T16"></a><a name="T14"></a><a name="T16"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.333333333333334-17.08666666666667">Giniler bu͡ollaktarɨna ɨjɨppɨttar Isuːstan<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.99');"><img class="media" title="00:00:17.09 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T18"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T18"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.08666666666667-19.92666666666667"><span class="non-verbal">"</span>Kanna belemnetegin di͡en<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.83');"><img class="media" title="00:00:19.93 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T22"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.92666666666667-21.41333333333333">Isuːs di͡ebit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.31');"><img class="media" title="00:00:21.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a><a name="T23"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.41333333333333-22.346666666666668"><span class="non-verbal">"</span>Onno<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.25');"><img class="media" title="00:00:22.35 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T24"></a><a name="T25"></a><a name="T30"></a><a name="T31"></a><a name="T33"></a><a name="T38"></a><a name="T24"></a><a name="T27"></a><a name="T31"></a><a name="T35"></a><a name="T24"></a><a name="T25"></a><a name="T30"></a><a name="T31"></a><a name="T33"></a><a name="T38"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T24"></a><a name="T24"></a><a name="T24"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.346666666666668-32.863">Ehigi gu͡orakka kiːreŋŋit<span class="non-verbal">,</span> kiːren <span class="non-verbal">(</span>hirbi-<span class="non-verbal">)</span> hirgitiger körsü͡ökküt biːr kihini gɨtta<span class="non-verbal">,</span> illen iheri uːlaːk ihiti<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.76');"><img class="media" title="00:00:32.86 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.863-36.74">Ginini batɨhɨŋ dʼi͡ege di͡eri<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.64');"><img class="media" title="00:00:36.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T43"></a><a name="T49"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T48"></a><a name="T48"></a><a name="T48"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.74-42.066">Kanna kiːri͡ege gini<span class="non-verbal">,</span> ol dʼi͡ege küseːjniger haŋarɨŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.97');"><img class="media" title="00:00:42.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T63"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T54"></a><a name="T57"></a><a name="T58"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T63"></a><a name="T50"></a><a name="T59"></a><a name="T50"></a><a name="T59"></a><a name="T50"></a><a name="T50"></a><a name="T50"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.066-54.808"><span class="non-verbal">"</span>Učʼitʼelʼ ɨjɨtar<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡eŋ<span class="non-verbal">,</span> <span class="non-verbal">"</span>enigitten<span class="non-verbal">,</span> <span class="non-verbal">"</span>kanna baːrɨj dʼi͡e koho<span class="non-verbal">,</span> min Paːsxaga ahɨːrbar bejem ü͡öreter dʼommun gɨtta<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.71');"><img class="media" title="00:00:54.81 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T65"></a><a name="T67"></a><a name="T71"></a><a name="T65"></a><a name="T66"></a><a name="T71"></a><a name="T65"></a><a name="T67"></a><a name="T71"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="54.808-59.18">Gini köllörü͡öge ehi͡eke ki͡eŋ bagajɨː dʼi͡e kohun<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.08');"><img class="media" title="00:00:59.18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.18-61.28">Mu͡ostata habɨːlaːgɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.18');"><img class="media" title="00:01:01.28 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T74"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T74"></a><a name="T74"></a><a name="T74"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="61.28-64.406">Onno belemneːŋ<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.31');"><img class="media" title="00:01:04.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T77"></a><a name="T84"></a><a name="T77"></a><a name="T78"></a><a name="T80"></a><a name="T81"></a><a name="T77"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T76"></a><a name="T76"></a><a name="T76"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.406-71.18">Ü͡öreter dʼono onno baran bulbuttar kajdak haŋarbɨtɨn kördük Isuːs<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.08');"><img class="media" title="00:01:11.18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T86"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T87"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.18-76.402">Onno belenneːbitter Paːskanɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.3');"><img class="media" title="00:01:16.4 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T91"></a><a name="T92"></a><a name="T95"></a><a name="T99"></a><a name="T102"></a><a name="T88"></a><a name="T92"></a><a name="T93"></a><a name="T102"></a><a name="T91"></a><a name="T92"></a><a name="T94"></a><a name="T99"></a><a name="T102"></a><a name="T92"></a><a name="T94"></a><a name="T94"></a><a name="T92"></a><a name="T94"></a><a name="T88"></a><a name="T88"></a><a name="T88"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.402-88.767">Kaččaga bu͡olbutugar körsör kemnere<span class="non-verbal">,</span> Isuːs olorbut ostol inniger u͡on ikki ü͡öreter kihilerin gɨtta<span class="non-verbal">,</span> onno haŋarbɨt<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.67');"><img class="media" title="00:01:28.77 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T107"></a><a name="T109"></a><a name="T111"></a><a name="T113"></a><a name="T103"></a><a name="T105"></a><a name="T106"></a><a name="T109"></a><a name="T112"></a><a name="T103"></a><a name="T107"></a><a name="T109"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="88.767-98.12"><span class="non-verbal">"</span>Min olus bagardɨm ahaːrɨ ehini gɨtta<span class="non-verbal">,</span> min erejdenerim inniger haŋarabɨn ehi͡eke<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.02');"><img class="media" title="00:01:38.12 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T114"></a><a name="T116"></a><a name="T118"></a><a name="T121"></a><a name="T114"></a><a name="T116"></a><a name="T117"></a><a name="T114"></a><a name="T116"></a><a name="T121"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="98.12-104.72">Ahɨ͡am hu͡oga itini tu͡ok bu͡olan iligine taŋara ɨraːktaːgɨtɨgar<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.62');"><img class="media" title="00:01:44.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T122"></a><a name="T125"></a><a name="T127"></a><a name="T122"></a><a name="T125"></a><a name="T127"></a><a name="T122"></a><a name="T125"></a><a name="T127"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.72-113.25333333333333">Čaːskɨnɨ ɨlaːt ötü͡ö haŋatɨn haŋaran di͡ebit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('113.15');"><img class="media" title="00:01:53.25 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T128"></a><a name="T128"></a><a name="T128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>ɨlɨŋ itini<span class="non-verbal">,</span> üllestiŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T139"></a><a name="T143"></a><a name="T131"></a><a name="T133"></a><a name="T139"></a><a name="T140"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T139"></a><a name="T143"></a><a name="T137"></a><a name="T137"></a><a name="T131"></a><a name="T131"></a><a name="T131"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Haŋarabɨn ehi͡eke<span class="non-verbal">,</span> ihi͡em hu͡oga <span class="non-verbal">(</span>vʼi-<span class="non-verbal">)</span> viʼnagraːd hugun aragiːtɨn<span class="non-verbal">,</span> kele iligine taŋara ɨraːktaːgɨta<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('125.68');"><img class="media" title="00:02:05.78 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T147"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T144"></a><a name="T146"></a><a name="T150"></a><a name="T152"></a><a name="T154"></a><a name="T144"></a><a name="T147"></a><a name="T150"></a><a name="T152"></a><a name="T153"></a><a name="T154"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="125.777-135.8733333333333">Kileːbi ɨlaːt ötü͡ö haŋanɨ haŋaran baraːn<span class="non-verbal">,</span> onu tohutan üllesteːbit ginilerge<span class="non-verbal">,</span> haŋaran<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('135.77');"><img class="media" title="00:02:15.87 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T155"></a><a name="T157"></a><a name="T159"></a><a name="T160"></a><a name="T163"></a><a name="T155"></a><a name="T156"></a><a name="T158"></a><a name="T159"></a><a name="T155"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T155"></a><a name="T155"></a><a name="T155"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd"><span class="non-verbal">"</span>Iti bu͡olar min etim<span class="non-verbal">,</span> tu͡ok ehigi tuskutugar ölüːge bi͡eriller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T164"></a><a name="T165"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T164"></a><a name="T164"></a><a name="T164"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Itini hi͡eŋ minigin öjdüːr aːkka<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('145.44');"><img class="media" title="00:02:25.54 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T169"></a><a name="T169"></a><a name="T169"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="145.545-152.489">Itigirdik hin čaːskɨ tuhunan haŋarbɨta körsüː aːspɨtɨn kenne<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.39');"><img class="media" title="00:02:32.49 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T178"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T186"></a><a name="T178"></a><a name="T179"></a><a name="T181"></a><a name="T184"></a><a name="T178"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T186"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="152.489-160.214"><span class="non-verbal">"</span>Bu čaːskɨ bu͡olar <span class="non-verbal">–</span> haŋa kepsetiː min kaːmmar<span class="non-verbal">,</span> tu͡ok toktor ehigi tuskutugar<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>